﻿@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clearfix:after {
  content: "";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*************   共通設定   *************/
img{
	border: none;
	vertical-align: bottom;
	max-width: 100%;
}
.clear{
	clear: both;
	display: block;
}
.right{
	float: right;
}
.right_img{
	float: right;
	margin: 0 0 20px 15px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
}
.right_img img{
	margin: 0 0 10px 0;
}
.right_sp{
	float: right;
}
.right_img_sp{
	float: right;
	margin: 0 0 0 15px;
}
.left{
	float: left;
}
.left_img{
	float: left;
	margin: 0 25px 15px 0;
	display: inline-block;
	text-align: center;
}
.left_img img{
	margin: 0 0 10px 0;
}
.left_sp{
	float: left;
}
.left_img_sp{
	float: left;
	margin: 0 15px 0 0;
}
.center{
	text-align: center;
}
.normal{
	font-weight: normal;
}
.bold{
	font-weight: bold;
}
.mb0{
	margin-bottom: 0;
}
.mb0-im{
	margin-bottom: 0 !important;
}
.mb5{
	margin-bottom: 5px;
}
.mb5a{
	max-width:600px;
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}
.mb30{
	margin-bottom: 30px;
}
.mb35{
	margin-bottom: 35px;
}
.mb40{
	margin-bottom: 40px;
}
.mb45{
	margin-bottom: 45px;
}
.mb50{
	margin-bottom: 50px;
}
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt25{
	margin-top: 25px;
}
.mt30{
	margin-top: 30px;
}
.mt35{
	margin-top: 35px;
}
.mt40{
	margin-top: 40px;
}
.mt45{
	margin-top: 45px;
}
.mt50{
	margin-top: 50px;
}
.ml5{
	margin-left: 5px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left: 20px;
}
.ml25{
	margin-left: 25px;
}
.ml30{
	margin-left: 30px;
}
.ml35{
	margin-left: 35px;
}
.ml40{
	margin-left: 40px;
}
.ml45{
	margin-left: 45px;
}
.ml50{
	margin-left: 50px;
}
.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr15{
	margin-right: 15px;
}
.mr20{
	margin-right: 20px;
}
.mr25{
	margin-right: 25px;
}
.mr30{
	margin-right: 30px;
}
.mr35{
	margin-right: 35px;
}
.mr40{
	margin-right: 40px;
}
.mr45{
	margin-right: 45px;
}
.mr50{
	margin-right: 50px;
}
.font8{
	font-size: 8px;
}
.font10{
	font-size: 10px;
}
.font12{
	font-size: 12px;
}
.font14{
	font-size: 14px;
}
.font16{
	font-size: 16px;
}
.font18{
	font-size: 18px;
}
.font20{
	font-size: 20px;
}
.font22{
	font-size: 22px;
}
.font24{
	font-size: 24px;
}
.font26{
	font-size: 26px;
}
.font28{
	font-size: 28px;
}
.font30{
	font-size: 30px;
}
.font40{
	font-size: 40px;
}
.font50{
	font-size: 50px;
}
.caution{
	color: #F00;
}
.black01{
	color: #000;
}
.orange01{
	color: #F90;
}
.orange02{
	color: #F60;
}
.gray01{
	color: #CCC;
}
.gray02{
	color: #999;
}
.gray03{
	color: #666;
}
.gray04{
	color: #333;
}
.red01{
	color: #FF0004;
}

.mincho{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.marugo{
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

.flex-grow-0 { flex-grow: 0 !important; }
.flex-grow-1 { flex-grow: 1 !important; }
.flex-grow-2 { flex-grow: 2 !important; }
.flex-grow-3 { flex-grow: 3 !important; }
.flex-grow-4 { flex-grow: 4 !important; }
.flex-grow-5 { flex-grow: 5 !important; }


/****************************ボタン設定****************************/
.btn01 {
	position: relative;
	background-color: #1abc9c;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #0e8c73;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.btn01:hover {
	background-color: #31c8aa;
	box-shadow: 0 3px 0 #23a188;
}
.btn01:active {
	top: 3px;
	box-shadow: none;
}

/*************   リンク設定   *************/
a:link,a:visited{
	color: #000;
	text-decoration:none;
}
a:hover,a:active{
	color: #000;
	text-decoration:none;
}
a.style01:link,a.style01:visited{
	color: #000;
	text-decoration:underline;
}
a.style01:hover,a.style01:active{
	color: #000;
	text-decoration:none;
}
a.style02{
	color: #000;
	text-decoration:none;
}
a.style02:hover{
	color: #000;
	text-decoration:underline;
}

a.hover:hover img {
        filter: alpha(opacity=80);
        -moz-opacity:0.80;
        opacity:0.80;
    }

.show_sp{
	display: none !important;
}
.show_sp02{
	display: none !important;
}


/****************************段落設定****************************/
h1{
	margin: 0;
	padding: 0;
}

h2{
	margin: 0;
	padding: 0;
}
h2.h2_style01{
	margin: 0 0 55px;
	padding: 0;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
}
h2.h2_style01 span{
	display: block;
	width: 40px;
	height: 3px;
	background-color: #333333;
	margin: 25px auto 0;
}

h3{
	margin: 0;
	padding: 0;
}

/**************************** body ****************************/
body{
	font-size: 1.0em;
	line-height: 1.5;
	color: #000000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width: 1200px;
}

/**************************** container ****************************/
#container{
	margin: 0;
	padding: 0 0 100px;
}

.mainvisual{
	height: 600px;
	background: url(../_img/top/mainvisual.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
.mainvisual h1{
	font-weight: normal;
	font-size: 30px;
	color: #FFF;
	padding: 300px 10px 0;
	line-height: 220%;
	text-shadow: 0 0 5px #000;
}

.topbox01{
	margin: 0 auto 100px;
	max-width: 1260px;
	padding: 80px 20px 0;
	background: url(../_img/top/bg01.png) center 5% no-repeat;
}
.topbox01 h2{
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 40px;
	text-align: center;
}
.topbox01 .linkbox01{
	padding: 10px 0 0 0;
	text-align: right;
}
.topbox01 .linkbox01_mb01{
	padding: 20px 0 0 0;
}
.topbox01 .linkbox01 a{
	color: #343FA0;
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
}
.topbox01 .linkbox01 a:hover{
	text-decoration: underline;
}

.topbox01_02{
	width: 48%;
	float: left;
}
a.topbox01_02_01{
	display: block;
	position: relative;
	background: rgba(248,248,248,0.7);
	margin-bottom: 10px;
	padding: 15px;
	box-shadow: 3px 3px 0 #EEE;
	line-height: 180%;
}
a.topbox01_02_01:hover{
	opacity: 0.6;
}
a.topbox01_02_01 .date{
	color: #B28500;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
a.topbox01_02_01 .tri01{
	position: absolute;
	display: inline-block;
	right: 0;
	bottom: 0;
	border-bottom: 20px solid #0042D3;
	border-left: 20px solid transparent;
}

a.topbox01_02_01 .head {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

a.topbox01_02_01 .head .date {
	margin-bottom: 0;
}

a.topbox01_02_01 .head .country_name,
a.topbox01_02_01 .head .split,
a.topbox01_02_01 .head .disname {
	font-weight: bold;
}

a.topbox01_02_01 .head .country_name {
	margin-left: 10px;
}

a.topbox01_02_01 .head .split {
}

a.topbox01_02_01 .head .disname {
}

a.topbox01_02_01 .head .disicon { width: 25px; height: 25px; }
a.topbox01_02_01 .head .disicon-before { margin-left: 10px; }
a.topbox01_02_01 .head .disicon-before + .country_name { margin-left: 7px; }
a.topbox01_02_01 .head .disicon-after  { margin-left: 10px; }

.topbox01_03{
	width: 48%;
	float: right;
}
.topbox01_03_01{
	padding: 0 0 20px;
}
.topbox01_03_02{
	border-top: 1px solid #DDD;
}
.topbox01_03_03{
	border-bottom: 1px solid #DDD;
	padding: 10px 15px;
	line-height: 175%;
}
.topbox01_03_03 .date{
	display: inline-block;
	margin: 0 15px 6px 0;
	font-weight: bold;
}
.topbox01_03_03 .cate{
	display: inline-block;
	margin-right: 15px;
	font-weight: bold;
	background-color: #333;
	color: #fff;
	padding: 0 15px;
	font-size: 14px;
	line-height: 150%;
}
.topbox01_03_03 .new{
	display: inline-block;
	margin-right: 15px;
	font-weight: bold;
	background-color: #FF6E00;
	color: #fff;
	padding: 0 15px;
	font-size: 14px;
	line-height: 150%;
}
.topbox01_03_03 a{
	text-decoration: underline;
}
.topbox01_03_03 a:hover{
	text-decoration: none;
}

.topbox02{
	background-color: #0042D3;
}
.topbox02 h2{
	font-size: 36px;
	color: #FFFFBF;
	margin-bottom: 30px;
	font-weight: normal;
}
.topbox02 p{
	line-height: 280%;
	color: #FFF;
	margin-bottom: 40px;
	padding: 0 5% 0 0;
}
.topbox02 a{
	display: inline-block;
	color: #FFF;
	border: 1px solid #FFF;
	padding: 10px 30px;
	font-size: 15px;
}
.topbox02 a:hover{
	color: #343FA0;
	background-color: #FFF;
}
.topbox02_01{
	float: left;
	width: 55%;
	background: url(../_img/top/bg02.png) center top no-repeat;
	background-size: cover;
	padding: 95px 0 100px 7%;
}
.topbox02_02{
	float: right;
	width: 45%;
	background: url(../_img/top/bg03.png) center bottom no-repeat;
	background-size: 100% auto;
	padding: 95px 0 100px 7%;
}

.topbox03{
	background: url(../_img/top/bg04.png) center center no-repeat;
	background-size: cover;
	padding: 95px 0 100px 0;
	margin-bottom: 100px;
	text-align: center;
}
.topbox03_01 ul{
	list-style: none;
}
.topbox03_01 ul li{
	display: inline-block;
	width: 300px;
	vertical-align: top;
}
.topbox03_01 ul li .img01{
	width: 140px;
	height: 140px;
	background-color: #0042D3;
	border-radius: 100%;
	margin-bottom: 20px;
	display: inline-block;
	padding: 42px 0 0 0;
}
.topbox03_01 ul li .img01 i{
	vertical-align: middle;
	font-size: 50px;
	color: #FFF;
}
.topbox03_01 ul li h3{
	font-size: 18px;
	margin-bottom: 20px;
}
.topbox03_01 ul li p{
	margin-bottom: 30px;
}
.topbox03_01 ul li a{
	display: inline-block;
	color: #FFF;
	background-color: #0042D3;
	width: 140px;
	padding: 5px 30px;
	font-size: 15px;
}
.topbox03_01 ul li a:hover{
	opacity: 0.8;
}

.topbox04{
	text-align: center;
	margin: 0 auto;
	max-width: 1260px;
}
.topbox04 ul{
	list-style: none;
}
.topbox04 ul li{
	width: 280px;
	margin: 0 10px 80px;
	display: inline-block;
	vertical-align: top;
	transition: all .4s;
}
.topbox04 ul li a{
	display: block;
	position: relative;
	box-shadow: 3px 3px 0 #DDD;
}
.topbox04 ul li a:hover{
	opacity: 0.8;
}
.topbox04 ul li img{
	margin: 0 0 0;
	width: 100%;
}
.topbox04 ul li span.text01{
	display: block;
	height: 80px;
	padding: 5px 0 0 0;
}
.topbox04 ul li .tri01{
	position: absolute;
	display: inline-block;
	right: 0;
	bottom: 0;
	border-bottom: 20px solid #0042D3;
	border-left: 20px solid transparent;
}

/**************************** header ****************************/
header{
	margin: 0;
	padding: 0;
}

#headerbox{
	margin: 0;
	padding: 0 0 0;
}
#headerbox .logobox{
	margin: 0;
	padding: 15px 0 0 20px;
	float: left;
}
#headerbox .infobox{
	margin: 0;
	padding: 15px 15px 0 0;
	float: right;
}
#headerbox .infobox ul{
	list-style: none;
	float: left;
}
#headerbox .infobox ul li{
	float: left;
	padding: 0 20px;
	border-right: 1px solid #DDD;
}
#headerbox .infobox ul li:last-of-type{
	border-right: none;
}
#headerbox .infobox ul li a:hover{
	color: #999;
}
#headerbox .infobox a.link_tagengo{
	background-color: #0042D3;
	color: #FFF;
	padding: 3px 15px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
}
#headerbox .infobox a.link_tagengo:hover{
	opacity: 0.8;
}
#headerbox .infobox01{
	padding: 15px 0 0 0;
	text-align: right;
}
#headerbox .infobox01 input[type="submit"] {
	border: none;
	height: 28px;
	width: 28px;
	background: url(../_img/common/btn01.png) 0 0 no-repeat;
	cursor: pointer;
	background-size: 28px 28px;
}



/**************************** footer ****************************/
footer{
	margin: 0;
	padding: 0;	
}

#footerbox{
	margin: 0;
	padding: 0 0 0 0;
}

.footer_link01{
	background-color: #EEEEEE;
}
.footer_link01_bg01{
	background-color: #FFF;
}
.footer_link01_in{
	width: 1080px;
	margin: 0 auto;
	padding: 55px 0;
}
.footer_link01_in a:hover{
	opacity: 0.8;
}
.footer_link01_in .midashi01{
	width: 270px;
	float: left;
	font-weight: bold;
	padding: 15px 0 0 0;
}
.footer_link01_in ul{
	list-style: none;
}
.footer_link01_in ul li{
	float: left;
	margin-right: 30px;
}
.footer_link01_in a.banner_link01{
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;
}
.footer_link01_in a.banner_link01 img{
	float: left;
	margin-right: 10px;
}
.footer_link01_in a.banner_link01 span{
	display: inline-block;
	padding: 20px 0 0 0;
}
.footer_link01_in a.banner_link01 span.double{
	padding: 10px 0 0 0;
}

.footer_link02{
	background-color: #0042D3;
}
.footer_link02_in{
	width: 1080px;
	margin: 0 auto;
	padding: 50px 0 40px;
}
.footer_link02_in ul.footer_link02_list{
	float: left;
	margin-right: 60px;
}
.footer_link02_in ul li{
	color: #FFF;
	list-style: disc;
	margin: 0 0 10px 20px;
}
.footer_link02_in ul li.child{
	list-style: none;
	margin: 0;
}
.footer_link02_in ul li.midashi01{
	margin: 0 0 20px 0;
	list-style: none;
}
.footer_link02_in ul li.midashi01 img{
	width: 30px;
	height: 30px;
}
.footer_link02_in ul li a{
	color: #FFF;
}
.footer_link02_in ul li a:hover{
	text-decoration: underline;
}

.footer_link03{
	background-color: #0337AD;
}
.footer_link03_in{
	width: 1080px;
	margin: 0 auto;
	padding: 10px 0 10px;
}
.footer_link03_in .footer_link03_01{
	float: left;
}
.footer_link03_in .footer_link03_01 a{
	color: #FFF;
	margin: 0 25px 0 0;
	font-size: 15px;
}
.footer_link03_in .footer_link03_01 a:hover{
	text-decoration: underline;
}
.footer_link03_in p{
	float: right;
	color: #FFF;
	font-size: 13px;
	padding: 3px 0 0 0;
}

#pagetop{
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 50px;
	right: 20px;
	display: none;
	z-index: 999;
}

/**************************** section ****************************/
section{
	margin: 0;
	padding: 0;
}

article{
	margin: 0;
	padding: 0;
}

/**************************** nav ****************************/
nav{
	margin: 0;
	padding: 0;
}

#gnav{
	margin: 0 auto;
	padding: 30px 0 30px;
	width: 1080px;
	text-align: center;
}
#gnav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#gnav ul li{
	margin: 0;
	padding: 0 18px;
	display: inline-block;
	vertical-align: middle;
}

#gnav ul a{
	display: block;
	padding: 10px 0;
}
#gnav ul a:hover{
	color: #999;
}

/****************************ul li設定****************************/

ul.list_style01{
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}
ul.list_style01 li{
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}
ul.list_style02{
	margin: 0 0 0 20px;
}
ul.list_style02 li{
}

ul.list_style02 li a{
	vertical-align: top;
}

/****************************table設定****************************/
table.table_style01{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.table_style01 th{
	margin: 0;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
}
table.table_style01 td{
	margin: 0;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px dotted #CCCCCC;
}

table.table_inquiry{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
table.table_inquiry th{
	margin: 0;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border: 1px dotted #CCCCCC;
}
table.table_inquiry td{
	margin: 0;
	padding: 20px;
	text-align: left;
	vertical-align: top;
	border: 1px dotted #CCCCCC;
}
table.table_inquiry td.btn{
	margin: 0;
	padding: 20px;
	text-align: center;
	vertical-align: top;
	border: none;
}

/**************************** form設定 IE_CSS3 ****************************/
input[type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}

input[type="text"] ,input[type="email"] ,textarea {
	padding: 3px;
	font-size:16px;
	border:1px solid #CCC;
	border-radius: 3px;
}

textarea {
	width: 100%;
}

.w100{
	width: 100%;
}

input[type="submit"].submit01 {
	border: none;
	background-color: #0055A7;
	width: 250px;
	padding: 15px 0;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	margin: 0 10px 10px;
}
input[type="submit"].back{
	background-color: #666;
}
input[type="submit"]:hover{
	opacity: 0.8;
}

input::placeholder {
  color: #999;
}

/**************************** sp header ****************************/
#spmenubtn{
	margin: 0;
	padding:0;
	cursor: pointer;
	top: 0;
	right: 0;
	position: absolute;
	display: none;
}
 
#overlay{
	display: none;
	width: 100%;
	height:100%;
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 100;
	background: #0042D3;
	overflow-y: auto;
}
 
#text{
	font-size: 40px;
	color: #eee;
	padding-top: 400px;
	vertical-align: middle;
	font-weight: bold;
}
 
#spmenubtnclose{
	margin: 0;
	padding: 0;
	cursor: pointer;
	top: 0;
	right: 0;
	position: absolute;
	color: #FFF;
}

ul.spmenu{
	margin: 0;
	padding: 20px 0 20px 0;
	list-style: none;	
}
ul.spmenu li{
	margin: 0;
	padding: 0;
}
ul.spmenu li.midashi{
	margin: 0;
	padding: 5px 0 5px 15px;
	background-color: #FFF;
	color: #000;
	text-align: left;
	font-weight: bold;
}
ul.spmenu li a{
	margin: 0;
	padding: 10px 0 10px 20px;
	display: block;
	text-align: left;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	background: url(../_img/common/arrow01.png) 95% 50% no-repeat;
	background-size: 8px auto;
	border-bottom: 1px solid #88A9E8;
	font-weight: bold;
}
ul.spmenu li.parent a{
	background: none;
	position: relative;
}
ul.spmenu li.parent a:after{
	content: "＋";
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 30px;
}
ul.spmenu li.parent.active a:after{
	content: "−";
}
ul.spmenu li.second a{
	padding: 7px 0 7px 29px;
}
ul.spmenu li a.first{
	border-top: 1px solid #88A9E8;
}
ul.spmenu li.child{
	display: none;
}
ul.spmenu li.child a{
	padding: 7px 0 7px 25px;
	background: url(../_img/common/arrow04.png) 95% 50% no-repeat #FFF;
	background-size: 8px auto;
	color: #0337AD;
}
ul.spmenu li.child a:before{
	content:"・";
}

/********* ハンバーガーメニュー設定 *********/
.menu{
	/*width: 100%;
	position: absolute;
	right: 6px;*/
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	
}
.menu-trigger {
	margin-right: 0;	
	display: none;
	position: absolute;
	right:20px;
	top: 21px;
	z-index: 9999999;
	width: 35px;
	height: 20px;
}
.menu-trigger em {
    font-size: 10px;
    left: 2px;
	bottom: -20px;
    position: absolute;
    text-decoration: none;
	font-style: normal;
	/*font-family: 'GenJyuuGothic03';*/
	color: #0042D3;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #0042D3;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 8px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0px;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}
.menu-trigger.active em {
	color: #FFF;
}
.menu-trigger.active span{
	background-color: #FFF;
}

.menu-trigger.active{
	position: fixed;
}


/*==================ページャー==================*/
.pager{
    padding:  30px 0 0 0;
    text-align: center;
}
.pager a{
    display: inline-block;
    margin: 0 8px;
}
 .pager a:hover{
    color: #999;
}
.pager a.number{
    border: 1px solid #333;
    padding: 0 8px;
}
.pager a.number:hover{
    background-color: #DDD;
    color: #333;
}
.pager span{
    display: inline-block;
    margin: 0 8px;
}


/*==================下層ページ（共通）==================*/
.midashibox01{
	padding: 80px 0 80px 5%;
	font-size: 40px;
	color: #FFF;
	font-weight: normal;
}
.midashibox01_bg01{
	background: url(../_img/common/h1_bg01.png) center center no-repeat;
	background-size: cover;
}
.midashibox01_bg02{
	background: url(../_img/common/h1_bg02.png) center center no-repeat;
	background-size: cover;
}
.midashibox01_bg03{
	background: url(../_img/common/h1_bg03.png) center center no-repeat;
	background-size: cover;
}
.midashibox01_bg04{
	background: url(../_img/common/h1_bg04.png) center center no-repeat;
	background-size: cover;
}
.midashibox01_bg05{
	background: url(../_img/common/h1_bg05.png) center center no-repeat;
	background-size: cover;
}
.midashibox01_bg06{
	background: url(../_img/common/h1_bg06.png) center center no-repeat;
	background-size: cover;
}

h1.h1_low01{
	border-left: 4px solid #0042D3;
	padding: 10px 0 10px 35px;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 35px;
}

h2.h2_low01{
	background-color: #0042D3;
	color: #FFF;
	padding: 5px 15px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 30px;
}
h2.h2_low02{
	background-color: #0042D3;
	color: #FFF;
	padding: 5px 15px;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 30px;
}

h2.h2_low01_blog{
	border-bottom: 1px dashed #DDD;
	padding: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
h2.h2_low01_blog a{
	text-decoration: underline;
}
h2.h2_low01_blog a:hover{
	text-decoration: none;
}
h3.h3_low01{
	border-left: 3px solid #0042D3;
	padding: 2px 0 2px 15px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 25px;
	background-color: #EEE;
}
h4.h4_low01{
	border-bottom: 1px dashed #DDD;
	padding: 0 0 5px 0;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 20px;
}

.h2_nation01{
	margin: 0 0 40px;
	font-size: 24px;
}
.h2_nation01 img{
	margin-right: 15px;
}

.midashi_low01{
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}

#main{
	margin: 0 auto;
	padding: 0 0 0 0;
	max-width: 1200px;
}
#main_left{
	margin: 0;
	padding: 0 0 0 10px;
	width: 78%;
	float: left;
}
#main_right{
	margin: 0;
	padding: 0;
	width: 200px;
	float: right;
}

#main_2col{
	margin: 0 auto;
	padding: 0;
	max-width: 1080px;
}
#main_2col_in{
	padding: 0 10px;
}

.subnav{
	background-color: #0042D3;
}
.subnav_in{
	width: 1080px;
	margin: 0 auto;
	padding: 10px 10px;
}
.subnav_in ul{
	display: flex;
	list-style: none;
}
.subnav_in ul li{
	/*float: left;*/
	display: flex;
	align-items: center;
	border-right: 1px solid #FFF;
}
.subnav_in ul li:first-of-type{
	border-left: 1px solid #FFF;
}
.subnav_in ul li a{
	color: #FFF;
	display: inline-block;
	padding: 0 30px;
}
.subnav_in ul li a:hover{
	color: #CCC;
}

.slidebox01{
	box-shadow: 3px 3px 0 #EEE;
	margin-bottom: 15px;
}
.slidebox01 .midashi01{
	background-color: #0042D3;
	color: #FFF;
	padding: 10px 15px 10px;
}
.slidebox01 .midashi02{
	background-color: #EEF3FF;
	padding: 5px 15px 5px;
}
.slidebox01 ul{
	list-style: none;
}
.slidebox01 ul li{
	border-bottom: 1px dashed #DDD;
}
.slidebox01 ul li:last-of-type{
	border-bottom: none;
}
.slidebox01 ul li a{
	/*background: url(../_img/common/arrow03.png) 94% 50% no-repeat #F9F9F9;*/
	display: block;
	padding: 12px 15px;
}
.slidebox01 ul li.child a{
	padding: 8px 15px;
}
.slidebox01 ul li.child a:before{
	content: "・";
}
.slidebox01 ul li a:hover{
	background-color: #EEE;
}

.slidebox01_blog{
	margin-bottom: 15px;
}
.slidebox01_blog .midashi01{
	background-color: #0042D3;
	color: #FFF;
	padding: 10px 15px 10px;
}
.slidebox01_blog ul{
	list-style: none;
}
.slidebox01_blog ul li{
	border-bottom: 1px dashed #DDD;
}
.slidebox01_blog ul li a{
	background: #FFF;
	display: block;
	padding: 5px 0 5px 15px;
}
.slidebox01_blog ul li a:hover{
	text-decoration: underline;
}

.slidebox01_blog02{
	margin-bottom: 15px;
}
.slidebox01_blog02 .midashi01{
	background-color: #0042D3;
	color: #FFF;
	padding: 10px 15px 10px;
}
.slidebox01_blog02 .midashi02{
	background-color: #EEF3FF;
	padding: 8px 15px 8px;
	border-bottom: 1px solid #FFF;
	cursor: pointer;
}
/*.slidebox01_blog02 .midashi02:after{
	content: " ＋";
}
.slidebox01_blog02 .midashi02.active:after{
	content: " −";
}*/
.slidebox01_blog02 .midashi02:hover{
	opacity: 0.8;
}
.slidebox01_blog02 ul{
	list-style: none;
}
.slidebox01_blog02 ul li{
	border-bottom: 1px dashed #DDD;
}
.slidebox01_blog02 ul li a{
	background: #FFF;
	display: block;
	padding: 5px 0 5px 15px;
}
.slidebox01_blog02 ul li a:hover{
	text-decoration: underline;
}

.slidebox01_blog03{
	margin-bottom: 15px;
}
.slidebox01_blog03 .midashi01{
	background-color: #0042D3;
	color: #FFF;
	padding: 10px 15px 10px;
}
.slidebox01_blog03 .search{
	text-align: center;
	padding: 20px 0 10px 0;
}
.slidebox01_blog03 input[type="text"] {
	width: 150px;
}
.slidebox01_blog03 input[type="submit"] {
	border: none;
	height: 28px;
	width: 28px;
	background: url(../_img/common/btn01.png) 0 0 no-repeat;
	background-size: 28px 28px;
	cursor: pointer;
}

.slidebox01_blog04{
	margin-bottom: 15px;
}
.slidebox01_blog04 .midashi01{
	background-color: #0042D3;
	color: #FFF;
	padding: 10px 15px 10px;
}
.slidebox01_blog04 ul{
	list-style: none;
}
.slidebox01_blog04 ul li{
	border-bottom: 1px dashed #DDD;
}
.slidebox01_blog04 ul li.midashi02_01{
	background-color: #EEE;
	display: block;
	padding: 5px 0 5px 15px;
}
.slidebox01_blog04 ul li a{
	background: #FFF;
	display: block;
	padding: 5px 0 5px 15px;
}
.slidebox01_blog04 ul li a:hover{
	text-decoration: underline;
}
.slidebox01_blog04 ul li.midashi02 a{
	background-color: #EEF3FF;
}
.slidebox01_blog04 ul li.child a{
	padding: 5px 0 5px 10px;
	font-size: 15px;
}
.slidebox01_blog04 ul li.child a:before{
	content: "・ ";
}
.slidebox01_blog04 ul li ul li a{
	background-color: #FFF !important;
}


.pankuzu{
	padding: 10px 10px 35px;
	text-align: right;
	font-size: 14px;
}

.box01{
	margin-bottom: 50px;
	line-height: 180%;
}

.text_midashi01{
	margin-bottom: 25px;
	font-size: 24px;
	font-weight: bold;
	line-height: 160%;
}
.text_midashi02{
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
	line-height: 160%;
}

.box_center{
	text-align: center;
}

table.table_low01{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px
}
table.table_low01 th{
	margin: 0;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #DDD;
	background-color: #EEE;
}
table.table_low01 th.th_bg01{
	background-color: #FFF5C5;
	text-align: left;
	font-weight: normal;
}
table.table_low01 td{
	margin: 0;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #DDD;
}

table.table_low02{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px
}
table.table_low02 th{
	margin: 0;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #DDD;
	background-color: #EEE;
}
table.table_low02 td{
	margin: 0;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #DDD;
}

.listbox01{
	padding: 20px 20px 20px 25px;
	margin-bottom: 20px;
}
.listbox01 ul{
	list-style: none;
}
.listbox01 ul li{
	width: 50%;
	padding: 0 15px 10px 0;
	float: left;
}
.listbox01 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.listbox02{
	padding: 20px 20px 20px 25px;
	margin-bottom: 20px;
}
.listbox02 ul{
	list-style: none;
}
.listbox02 ul li{
	padding: 0 0 10px 0;
}
.listbox02 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.listbox03{
	padding: 20px 20px 15px 25px;
	margin-bottom: 20px;
	background-color: #EEE;
}
.listbox03 ul{
	list-style: none;
}
.listbox03 ul li{
	padding: 0 0 10px 0;
}
.listbox03 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.listbox04{
	padding: 20px 20px 15px 25px;
	margin-bottom: 20px;
	border: 3px solid #DDD;
}
.listbox04 ul{
	list-style: none;
}
.listbox04 ul li{
	padding: 0 0 10px 0;
}
.listbox04 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.listbox05{
	margin-bottom: 20px;
}
.listbox05 table{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px
}
.listbox05 table.table_link{
	border-top: 1px dashed #DDD;
}
.listbox05 table tr{
	border-bottom: 1px dashed#DDD;
}

.listbox05 table th{
	margin: 0;
	padding: 10px;
	text-align: left;
	vertical-align: top;
	width: 160px;
}
.listbox05 table.table_link th{
	width: 300px;
}

.listbox05 table th.th_newsletter{
	width: 350px;
}


.listbox05 table td{
	margin: 0;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

.listbox05 table td .dislink {
	display: inline-flex;
	align-items: center;
}

.listbox05 table td .dislink .disicon-before { margin-right: 10px; }
.listbox05 table td .dislink .disicon-after  { margin-left:  10px; }

.listbox05_02{
	margin-bottom: 20px;
}
.listbox05_02 table{
	margin: 0;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px
}
.listbox05_02 table tr{
	border-bottom: 1px dashed#DDD;
}

.listbox05_02 table th{
	margin: 0;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	width: 50px;
}
.listbox05_02 table td{
	margin: 0;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

.listbox06{
	padding: 20px 20px 15px 25px;
	margin-bottom: 20px;
	border: 3px solid #DDD;
}
.listbox06 ul{
	list-style: none;
}
.listbox06 ul li{
	padding: 0 0 10px 0;
}
.listbox06 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.listbox07{
	padding: 20px 20px 15px 25px;
	margin-bottom: 20px;
	border: 3px solid #DDD;
}
.listbox07 ul{
	list-style: none;
}
.listbox07 ul li{
	width: 50%;
	padding: 0 15px 10px 0;
	float: left;
}
.listbox07 ul li:before{
	content: "●";
	color: #0042D3;
	margin-right: 10px;
}

.text_center{
	text-align: center;
}
.text_right{
	text-align: right;
}

a.link_low01{
	color: #003FD2;
	text-decoration: underline;
}
a.link_low01:hover{
	text-decoration: none;
}

a.link_low01_02{
	color: #003FD2;
	text-decoration: none;
}
a.link_low01_02:hover{
	text-decoration: underline;
}

a.link_low02{
	display: inline-block;
	padding: 0 0 3px 35px;
	background: url(../_img/common/icon01.png) 0 50% no-repeat;
}
a.link_low02:hover{
	text-decoration: underline;
}

a.link_low03{
	display: inline-block;
	padding: 0 25px 3px 0;
	background: url(../_img/common/icon02.png) right 50% no-repeat;
	text-decoration: underline;
}
a.link_low03:hover{
	text-decoration: none;
}

a.link_low04{
	display: inline-block;
	background-color: #0042D3;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	padding: 10px 20px;
}
a.link_low04:hover{
	opacity: 0.8;
}

.disicon {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	border-radius: 3px;
}
.disicon    { background-image: url(../_img/common/disaster_icon/other.png?20220316); }
.disicon-DR { background-image: url(../_img/common/disaster_icon/drought.png?20220316); }
.disicon-EQ { background-image: url(../_img/common/disaster_icon/earthquake.png?20220316); }
.disicon-FF,
.disicon-FL,
.disicon-SS { background-image: url(../_img/common/disaster_icon/flood.png?20220316); }
.disicon-EC,
.disicon-ST,
.disicon-TC,
.disicon-TO,
.disicon-VW { background-image: url(../_img/common/disaster_icon/cyclone.png?20220316); }
.disicon-VO { background-image: url(../_img/common/disaster_icon/volcano.png?20220316); }
.disicon-FR,
.disicon-WF { background-image: url(../_img/common/disaster_icon/forest_fire.png?20220316); }
.disicon-CW,
.disicon-AV { background-image: url(../_img/common/disaster_icon/snow_damage.png?20220316); }
.disicon-LS,
.disicon-MS { background-image: url(../_img/common/disaster_icon/landslide.png?20220316); }
.disicon-TS { background-image: url(../_img/common/disaster_icon/tsunami.png?20220316); }
.disicon-HT { background-image: url(../_img/common/disaster_icon/heat_wave.png?20220316); }


/*==================下層ページ（個別）==================*/
.blog_cate{
	margin-bottom: 20px;
}
.blog_cate_in{
	display: inline-block;
	padding: 3px 10px;
	background-color: #EEE;
}

.disaster_box01{
	margin-bottom: 50px;
}
.disaster_box01 a{
	display: inline-block;
	padding: 5px 12px;
	background-color: #EEE;
	margin: 0 15px 20px 0;
}
.disaster_box01 a:hover{
	opacity: 0.6;
}

.background_box01{
	margin-bottom: 50px;
	text-align: center;
}
.background_box01 ul{
	margin-left: 20px;
}
.background_box01_01{
	background-color: #DCE3B5;
	padding: 15px;
	float: left;
	width: 45%;
	text-align: left;
	height: 180px;
}
.background_box01_01 .midashi01{
	color: #949D68;
	font-weight: bold;
	margin-bottom: 5px;
}

.background_box01_02{
	width: 10%;
	float: left;
	padding: 6% 0 0 0;
}
.background_box01_02 img{
	max-width: 100%;
}

.background_box01_03{
	background-color: #C0C6E9;
	padding: 15px;
	float: right;
	width: 45%;
	text-align: left;
	height: 180px;
}
.background_box01_03 .midashi01{
	color: #898FAB;
	font-weight: bold;
	margin-bottom: 5px;
}

.searchbox01{
	text-align: center;
	border: 3px solid #EEE;
	padding: 5px;
	margin-bottom: 40px;
}
.searchbox01 .midashi01{
	background-color: #EEE;
	padding: 5px;
	margin-bottom: 30px;
}
.searchbox01_in{
	padding: 0 0 30px;
}
.searchbox01_in input[type="submit"] {
    border: none;
    height: 28px;
    width: 28px;
    background: url(../_img/common/btn01.png) 0 0 no-repeat;
        background-size: auto;
    cursor: pointer;
    background-size: 28px 28px;
}
.searchbox01_in input[type="text"] {
	width:500px;
}
.searchbox01_01{
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	padding: 20px 0;
	text-align: center;
}
.searchbox01_02{
	padding: 20px 200px;
}
.searchbox01_02_in{
	width: 50%;
	float: left;
}

.icon_new {
    display: inline-block;
    margin-right: 15px;
    font-weight: bold;
    background-color: #FF6E00;
    color: #fff;
    padding: 0 15px;
    font-size: 14px;
    line-height: 150%;
}

.sitemapbox01 ul{
	float: left;
	width: 25%;
}
.sitemapbox01 ul li{
	margin: 0 0 10px 20px;
}
.sitemapbox01 ul li.midashi{
	list-style: none;
	margin: 0 0 15px 0;
}
.sitemapbox01 ul li.midashi:before{
	content: "● ";
}
.sitemapbox01 ul li.midashi{
	font-weight: bold;
}
.sitemapbox01 ul li a:hover{
	text-decoration: underline;
}

.langbox01{
	margin-bottom: 30px;
	text-align: center;
}
.langbox01 ul{
	list-style: none;
}
.langbox01 ul li{
	vertical-align: top;
	display: block;
	float: left;
	width: 12%;
	line-height: 120%;
	font-size: 14px;
	height: 130px;
}
.langbox01 ul li img{
	margin-bottom: 10px;
}

.img_inlineblock{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}

table.table_staff01 th{
	width: 200px;
	text-align: left;
}
table.table_staff01 tr td:nth-of-type(1){
	width: 200px;
}

.nationinformation .texbox01 {
	overflow: hidden;
}
.nationinformation .box01 a {
	text-decoration: underline;
}
.nationinformation .box01 a:hover {
	text-decoration: none;
}


/* .dis_year_links */

.dis_year_links a.active  {
	color: #003FD2;
}


/* .view_disaster_main_title */

.view_disaster_main_title {
	display: flex;
	align-items: center;
}

.view_disaster_main_title .text {
	margin-right: 30px;
}

.view_disaster_main_title .link:not(.link-img) {
	flex-shrink: 0;
	display: inline-block;
	margin-left: auto;
	padding: 10px 20px;
	min-width: 150px;
	background-color: #66c310;
	border-radius: 6px;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.view_disaster_main_title .link-img {
	flex-shrink: 0;
	align-self: flex-start;
	display: inline-block;
	margin-left: auto;
	transform: translateY(11px);
}

.view_disaster_main_title .link:hover {
	opacity: 0.5;
}


/* .view_disaster_exlink_area */

.view_disaster_exlink_area {
	display: flex;
	align-items: center;
}

.view_disaster_exlink_area .left_area {
}

.view_disaster_exlink_area .right_area {
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-bottom: 20px;
}

.view_disaster_exlink_area .right_area p:not(:first-child) {
	margin-left: 30px;
}

.view_disaster_exlink_area .right_area p a {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #003FD2;
	text-decoration: underline;
}

.view_disaster_exlink_area .right_area p a img {
	display: block;
}

.view_disaster_exlink_area .right_area p a:hover {
	text-decoration: none;
}

.view_disaster_exlink_area .right_area p a:hover img {
	opacity: 0.5;
}


/* .view_disaster_summary_box */

.view_disaster_summary_box {
}

.view_disaster_summary_box table {
	margin-bottom: 0;
}

.view_disaster_summary_box:not(.open) table .more_target {
	display: none;
}

.view_disaster_summary_box .more_link_area {
}

.view_disaster_summary_box .more_link_area .more_link {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	background-color: #eeeeee;
	border: solid 1px #ddd;
	border-top: none;
	cursor: pointer;
}

.view_disaster_summary_box:not(.open) .more_link_area .more_link .text-close {
	display: none;
}

.view_disaster_summary_box.open .more_link_area .more_link .text-open {
	display: none;
}

.view_disaster_summary_box .more_link_area .more_link:hover {
	background-color: #d5d5d5;
}


/* .search_disaster_box */

.search_disaster_box {
}

.search_disaster_box .input-text {
	padding: 6px 3px;
	font-size: 14px;
	border: 1px solid #CCC;
	border-radius: 3px;
}

.search_disaster_box .input-select {
	padding: 6px 3px;
	font-size: 14px;
	border: 1px solid #CCC;
	border-radius: 3px;
}

.search_disaster_box .input-select-multi {
	padding: 6px 9px;
	font-size: 14px;
	border: 1px solid #CCC;
	border-radius: 3px;
}

.search_disaster_box .btn {
	all: unset;
	display: block;
	box-sizing: border-box;
	padding: 3px;
	min-width: 90px;
	background-color: #d7d7d7;
	border: solid 1px #a1a1a1;
	border-radius: 6px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}

.search_disaster_box .btn:hover {
	opacity: 0.5;
}

.search_disaster_box .area {
	display: flex;
}

.search_disaster_box .area + .area {
	margin-top: 10px;
}

.search_disaster_box .area .field {
	flex-grow: 1;
	display: flex;
	align-items: center;
}

.search_disaster_box .area .field + .field {
	margin-left: 20px;
}

.search_disaster_box .area .field .title {
}

.search_disaster_box .area .field .control {
	flex-grow: 1;
	display: flex;
	align-items: center;
}

.search_disaster_box .area .field .control > * + * {
	margin-left: 10px;
}

.search_disaster_box .area .field .control .input {
	flex-grow: 1;
}

.search_disaster_box .area-main_select .field {
	display: block;
	flex-grow: 1;
	flex-basis: 100%;
}

.search_disaster_box .area-main_select .field .control .input-select-multi {
	width: 100%;
}

.search_disaster_box .area-btn {
	display: flex;
	justify-content: flex-end;
}

@media screen and (max-width: 768px) {
	.search_disaster_box .area {
		flex-direction: column;
	}

	.search_disaster_box .area .field {
		flex-direction: column;
		align-items: flex-start;
	}

	.search_disaster_box .area .field + .field {
		margin-left: 0;
		margin-top: 10px;
	}

	.search_disaster_box .area .field .control {
		width: 100%;
	}
}


/* .pagination_box */

.pagination_box {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 0;
}

.pagination_box .page_info {
}

.pagination_box .page_list {
	margin-left: auto;
}

.pagination_box .page_list > * + * {
	margin-left: 20px;
}

.pagination_box .page_list a.active {
	color: #003FD2;
}

@media screen and (max-width: 768px) {
	.pagination_box {
		flex-direction: column;
	}

	.pagination_box .page_info {
		text-align: center;
	}

	.pagination_box .page_list {
		margin-top: 15px;
		margin-left: 0;
		text-align: center;
	}
}





.adrcreport-202203 .entry-asset { margin-bottom: 50px !important; }
.adrcreport-202203 .asset-header.box01 { margin-bottom: 0 !important; }